/************************************************/
/*** Layout : Header : Start ********************/
/************************************************/

div#search form { padding: 3px 0 0 0; }

/************************************************/
/*** Layout : Header : End **********************/
/************************************************/



/************************************************/
/*** Navigation Menu : Start ********************/
/************************************************/

div#navmenu ul li a , div#navmenu ul li a:visited   { cursor: hand; float: left; }

/************************************************/
/*** Navigation Menu : End **********************/
/************************************************/


/************************************************/
/*** Layout : Body : Start **********************/
/************************************************/

div#content {  }

/************************************************/
/*** Layout : Body : End ************************/
/************************************************/


/************************************************/
/*** Layout : Comments : Start ******************/
/************************************************/

form#commentform p { display: block; line-height: 24px; }
form#commentform p label { line-height: 24px; }

/************************************************/
/*** Layout : Comments : End ********************/
/************************************************/


/************************************************/
/*** Layout : Sidebar : Start *******************/
/************************************************/

div.box div.interior ul li { _height: 1%; }
div.box-feedburner div.interior input { border: 0; width: 261px; padding: 3px 5px 5px 5px; margin: 0; }

/************************************************/
/*** Layout : Sidebar : End *********************/
/************************************************/

